.popup {
  position: absolute;
  left: 0;
  height: 170px;
  width: 442px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.1s ease-in-out;
  box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.15);
  //   padding: 20px;
  z-index: 10;
  background-color: #fff;

  top: -171%;
  &.open {
    max-height: 300px;
    transition: max-height 0.3s ease-in-out;
  }
  &.right {
    left: 63%;
  }
  &.left {
    left: -110%;
  }
  .popup-details-wrapper {
    display: flex;
    .placeholder-img {
      height: 136px;
      width: 239px;
    }
    .popup-details {
        margin-left: 5px;
      .popup-title {
        color: #1d252d;
        font-size: 16px;
        font-weight: 600;
        letter-spacing: -0.34px;
        line-height: 19px;
        margin-left: 15px;
      }
      .items-wrapper {
        display: flex;
        justify-content: space-between;
        width: 85%;
      }
    }
  }
}

.popup-wrapper {
  border-radius: 4px;
  background-color: #ffffff;
  padding: 17px;
  padding-bottom: 0;
}
